html{
	height:100%; /*width:100%; min-width: 980px;*/
	background:#FBFAF6;
}
body {
	position:relative;
    width:100%; min-width: 980px;
    height:100%;
	border:0px solid;
	margin:0 auto; padding:0px;
	font:14px/18px Arial, Helvetica, sans-serif;
  overflow-x: hidden;
}
div#full_page{
    min-height:100%; height:auto !important; height:100%; border:0px solid red; margin-bottom:-143px;
}

/*---- Глобальный стиль ссылок -----*/
A:link, A:visited {color: #176FB0; text-decoration: underline; }
A:active, A:hover {color: #176FB0; text-decoration: underline; }

/*-------------------------------*/
/* --------- Содержание -------- */
/*-------------------------------*/
div#content{
	position:relative;
	padding:0px 0px 183px 0px; margin:0px;
}

/*------------------------*/
/* -------- Шапка ------- */
/*------------------------*/
div#header{
    position:relative; z-index:0;
    width:100%; height:242px;
    /*background:#A4E4FE url("header_fon_02.jpg") repeat left top;*/
    background:url("bg.jpg") repeat-x left top;
}
h1#none{
    display:none;
}
img#eaglemen{
    position:absolute; left:0px; top:0px;
    width:554px; height:242px;
    border: none !important;
}
img#right_top_clouds{
    position:absolute; right:0px; top:0px;
    width:397px; height:178px;
    display: none;
}
img#logo{
    position:absolute; right:88px; top:57px;
    width:257px; height:39px;
    border: none;
}
p#phones{
    position:absolute; right:62px; top:119px;
    background:url("phone_pict_10.gif")/*tpa=http://audit.ts_ts/images/phone_pict_10.gif*/ no-repeat left top;
    color:#176FB0;
    padding:1px 0px 10px 37px; margin:0px;
    font:24px/24px Arial, Helvetica, sans-serif;
}

/******** Горизонтальное меню overflow *********/
div#main_menu_container{
     padding-left:228px; position:relative;
     background:#176EAF url("main_menu_fon_18.jpg")/*tpa=http://audit.ts_ts/images/main_menu_fon_18.jpg*/ repeat-x left top;
     height: 50px;
}
    div#main_menu {
		position:relative; width:100%;        
		/*overflow:hidden;*/
		padding:0px 0px;
		text-align:center;
	}
	div#main_menu_right {
		float:left;
		position:relative; left:50%;
		text-align:center;
	}
	ul#main_menu_left {
		float:left;
		position:relative; left:-50%;
		list-style:none;
		margin:0px; padding:0px;
	}
	ul#main_menu_left li{
		float:left;
		position:relative;
		padding:0px; margin:0px;
		text-decoration:none;
	}
	ul#main_menu_left h1{
		padding:16px 18px 20px 18px; margin:0px;
		font:bold 12px/14px Verdana,Helvetica,sans-serif; color: #FFFFFF;
        text-transform:uppercase;
	}
    ul#main_menu_left li.separator img{
        display:block;
    }
    ul#main_menu_left li#aktive_menu{
		
	}
    ul#main_menu_left li#aktive_menu h1{
		color:#74CDFD;
		text-decoration:none;
	}
/*------- Ссылки активные и неактивные --------*/
ul#main_menu_left li A:link, ul#main_menu_left li A:visited {color: #FFFFFF; text-decoration: underline;}
ul#main_menu_left li A:active, ul#main_menu_left li A:hover {color: #74CDFD; text-decoration: underline;}
ul#main_menu_left li#aktive_menu A:link, ul#main_menu_left li#aktive_menu A:visited {color: #74CDFD; text-decoration: underline;}
ul#main_menu_left li#aktive_menu A:active, ul#main_menu_left li#aktive_menu A:hover {color: #74CDFD; text-decoration: underline;}
	
/*--------- Горизонтальное меню ------------*/
div#l_column{
    float:left; position:relative; z-index:2;
    width:228px;
    min-height:380px; height:auto !important; height:380px;
    margin:0px 0px 0px 0px; /***** прописываем ширину левого отступа ******/
}

div#service_container{
    position:relative;
    border:1px solid #C6BEAF; border-left:none;
    min-height:120px; height:auto !important; height:120px;
    background:#EEECE2; 
    margin-top:-76px;
    padding:20px 19px 39px 19px;
}

div#service_container h1#service_container_title{
    margin:0px; padding:0px;
    font:24px/14px "Times New Roman", Times, serif;
    color:#176FB0;
}

/********** Вертикальное Меню Услуги **************/
	ul#services{
        list-style:none;
        margin:0px; padding:22px 0px 0px 26px;
	}
	ul#services li{
        position:relative;
        margin:0px; padding:0px;        
	}
	ul#services h2{
        margin:0px; padding:0px 0px 12px 0px;
        color:#000000; font:normal 12px/14px Arial, Helvetica, sans-serif;
	}
    ul#services li#aktive_service{
        
    }
    ul#services li#aktive_service h2{
        color:#176FB0; font:normal 12px/14px Arial, Helvetica, sans-serif;
        text-decoration: underline;
    }
    /*------- Ссылки активные и неактивные --------*/
    ul#services li A:link, ul#services li A:visited {color: #000000; text-decoration: underline;}
    ul#services li A:active, ul#services li A:hover {color: #176FB0; text-decoration: underline;}

    ul#services li#aktive_service A:link, ul#services li#aktive_service A:visited {color: #176FB0; text-decoration: underline;}
    ul#services li#aktive_service A:active, ul#services li#aktive_service A:hover {color: #176FB0; text-decoration: underline;}

        ul#services li#services_submenu_li{
            border:0px;
            margin:1px 0px 1px 24px;
            padding:0px;
        }
        /******* Подразделы *******/
        ul#services ul#services_submenu{
            list-style:none;
            border:1px solid #D7B16D;
            margin:0px; padding:0px;
        }
        ul#services ul#services_submenu li{
            position:relative;
            margin:0px; padding:0px;
            border:0px solid;
            background: none;
        }
        ul#services ul#services_submenu h2{
            margin:0px; padding:0px;
            color:#934244; font:bold 12px/14px Verdana, Helvetica, sans-serif;
            text-decoration:underline;
        }
        ul#services ul#services_submenu li#aktive_service_submenu{

        }
        ul#services ul#services_submenu li#aktive_service_submenu h2{/*** Активный элемент ***/
            color:#5D0003;
            font:bold 12px/14px Verdana, Helvetica, sans-serif;
            text-decoration:none;
        }
        /*------- Ссылки активные и неактивные --------*/
        ul#services ul#services_submenu li A:link, ul#services ul#services_submenu li A:visited {color: #3C5F82; text-decoration: none;}
        ul#services ul#services_submenu li A:active, ul#services ul#services_submenu li A:hover {color: #3C5F82; text-decoration: underline;}
        /*------ Подразделы ------*/
    /*--------- Вертикальное Меню Услуги ----------*/

    /********** Вертикальное Подменю **************/
	ul#submenu{
        list-style:none;
        margin:0px; padding:32px 0px 0px 21px;
	}
	ul#submenu li{
        position:relative;
        margin:0px; padding:0px;
        border-bottom:1px solid #EFEDE3;
        background:url("submenu_arrow_41.gif")/*tpa=http://audit.ts_ts/images/submenu_arrow_41.gif*/ no-repeat 11px 55%;
	}
	ul#submenu h2{
        margin:0px; padding:7px 0px 9px 25px;
        color:#000000; font:normal 12px/14px Arial, Helvetica, sans-serif;
	}
    ul#submenu li#aktive_submenu{

    }
    ul#submenu li#aktive_submenu h2{
        color:#176FB0; font:normal 12px/14px Arial, Helvetica, sans-serif;
        text-decoration: underline;
    }
    /*------- Ссылки активные и неактивные --------*/
    ul#submenu li A:link, ul#submenu li A:visited {color: #000000; text-decoration: underline;}
    ul#submenu li A:active, ul#submenu li A:hover {color: #176FB0; text-decoration: underline;}

    ul#submenu li#aktive_submenu A:link, ul#submenu li#aktive_submenu A:visited {color: #176FB0; text-decoration: underline;}
    ul#submenu li#aktive_submenu A:active, ul#submenu li#aktive_submenu A:hover {color: #176FB0; text-decoration: underline;}
    /*--------- Вертикальное Подменю ----------*/

div#r_column{
    float:right; position:relative;
    width:170px;
    padding-top:28px; padding-right:45px;
    min-height:345px; height:auto !important; height:345px;
}
h1#clients_title{
    margin:0px; padding:0px;
    color:#176FB0;
    font:24px/14px "Times New Roman", Times, serif;
}
div#our_clients{
    margin-top:20px;
    font:12px/16px Arial, Helvetica, sans-serif;
}
a#allclients{
    font:12px/14px Arial, sans-serif;
    margin-top:12px; display:block;
}
div#our_clients a:link, div#our_clients a:visited{color:#176FB0; text-decoration:underline;}
div#our_clients a:hover, div#our_clients a:active{color:#176FB0; text-decoration:underline;}
div#c_column{
    position:relative;
    min-height:380px; height:auto !important; height:380px;
    overflow:hidden !important; overflow:visible;
    margin:0px 0px 0px 0px;
    padding:16px 30px 0px 21px;
}
div#c_column_inside{
    padding-left:20px;
}

    div#news_container{
        background:#FFFFFF;
        border:1px solid #EFEDE3;
        padding:18px 22px 17px 17px;
        margin-bottom:26px;
    }

    h1#news_title{
        margin:0px; padding:0px;
        color:#176FB0;
        font:24px/14px "Times New Roman", Times, serif;
    }

    h1.page_title{
        padding:0px; margin:11px 0px 0px 0px;
        color:#176FB0;
        font:27px/14px "Times New Roman", Times, serif;
        text-transform: none;
    }

    ul#news{
        position:relative;
        width:100%;
        list-style:none;
        padding:0px;
        margin:20px 0px 0px 0px;
    }
    ul#news li.first{
        margin-right:42px;
    }
    ul#news li{
        width: 44%; margin-right:-29px;
        border:0px solid;
        display:inline-block;        
        vertical-align:top;
    }
    ul#news li p.news_date{
        margin:0px 0px 2px 0px; padding:0px;
        color:#176FB0;
        font:bold 11px/14px Tahoma, Helvetica, sans-serif;
    }
    ul#news li div.news_description{
        color:#797979;
        font:12px/18px Tahoma, Helvetica, sans-serif;
    }
    ul#news li div.description a{
        display:inline;
    }
    ul#news li div.description a img{
        display:block;
    }


    /*** Хлебные крошки ***/
    ul#mites{
        text-align:right; float:right;
        padding: 0px 4px 0px 24px;
        margin:0px 0px -11px 0px;
    }
        ul#mites li{
            display:inline;
            color: #176FB0;
            font-size: 11px;
            line-height:11px;
        }
        ul#mites li A:link, ul#mites li A:visited {color: #000000; text-decoration: underline;}
        ul#mites li A:active, ul#mites li A:hover {color: #000000; text-decoration: underline;}
        ul#mites li span{text-decoration: underline;}
        ul#mites li .stick{
            text-decoration:none;
            color: #000000;
        }
    /*** END Хлебные крошки ***/

    div#content_text{        
        margin-top:26px;
        text-align:justify;
        font:14px/18px Arial, Helvetica, sans-serif; color:#010000;
    }
    
.clear_both{clear:both; font-size:0px; width:100%; line-height: 0px; height: 0px; outline: 0px;}

/*--------------------------*/
/* -------- Подвал -------- */
/*--------------------------*/
div#footer{
    position:relative;
    width:100%; height:143px;
    background:#EFEDE3;
}
div#footer p{
    margin:0px; /*padding:0px;*/
}
    p#site_name{
        /*position:absolute; left:43px; top:25px;*/
        font:12px/19px Arial, Helvetica, sans-serif;
        color:#000000;
        width: 49.98%;
        padding: 20px;
        float: left;
        box-sizing: border-box;
    }
    div#address_phone_container{
        /*position:absolute; left:50%; top:23px;*/
        width: 33.33%;
        padding: 20px;
        float: left;
        box-sizing: border-box;
    }
    p#address_phone{
        position:relative; /*left:-128px;*/
        padding:0px; margin:0px;
        font:12px/19px Arial, Helvetica, sans-serif;
    }
    p#razrabotano{
        /*position:absolute; right:106px; top:25px;*/
        width: 16.66%;
        padding: 20px;
        float: left;
        box-sizing: border-box;
        text-align: center;
        color:#000000;
        font:12px/19px Arial, Helvetica, sans-serif;
    }
    p#razrabotano A:link, p#razrabotano A:visited {color: #000000; text-decoration: underline;}
    p#razrabotano A:active, p#razrabotano A:hover {color: #000000; text-decoration: underline;}
/*--------------------------*/
/* ------ END Подвал ------ */
/*--------------------------*/

img {border:1px solid #ccc;}

/********* Формы *********/
.main_form{
    width:250px; margin:0px;
}
form{
    margin: 0px; padding: 0px;
}
input, select, textarea {
	border:1px solid #C8C8C8;
	background:#FFFFFF;
	font:14px/18px Arial, Helvetica, sans-serif;
	padding:2px 4px;
}

.clients {
    float: left;
    width: 45%;
    margin-top: 0;
}
.submenu {
  position: absolute;
  top: 50px;
  left: 0;
  background: #176EAF;
  z-index: 999999;
  padding: 10px 20px;
  width: 300%;
  list-style: none;
  display: none;
}
ul#main_menu_left li:hover .submenu {
  display: block;
}
.submenu li {
  padding-bottom: 10px !important;
}
.parent {
  position: relative;
}
.parent:after {
  content: "";
    position: absolute;
    border: 6px solid transparent;
    border-top: 6px solid #ffffff;
    top: 50%;
    right: 5px;
    margin-top: -5px; 
}
.parent h1 {
  padding-right: 25px !important;
}